Subject: Re: [Sipping] Dialog Usage as a WG item? DialogUsage

From: "Dale R. Worley" <[email-masked]>
Date: Thu, 03 Nov 2005 00:26:18 -0500

On Wed, 2005-10-26 at 12:14 -0500, Robert Sparks wrote:
> So I propose this become an working group document, with a -00 submitted
> right after the blackout. Opinions to the list on this course of  
> action would be most helpful.

I don't know if I agree with its editorial opinion, but IMHO it would be
very helpful to advance the document so there is a clear description of
the dialog usage concept.  (Like so many things in SIP, multiple usages
grew organically, so we're fighting a rear guard campaign to even
conceptualize what the issue is.)

Dale

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP